Page tree
Skip to end of metadata
Go to start of metadata

Purpose

The HIPAA Accelerator maps are compiled with specific versions of the RTP.  Older versions of the maps can be run on newer versions of the RTP, but the newer map versions cannot be run on older versions of the EDI Server. This page outlines which versions are compatible.

Overview

Since the release of the HIPAA maps from version 6.2.0 and higher, there have been EDI Server releases.  As the newer EDI Server products have been released, they have been used to create the newer HIPAA Accelerator compliance maps.

List of versions

HIPAA Acelerator Version

EDI Server version

6.2.0

<= 5.2.1

6.2.1

>= 5.2.2

6.2.2

>= 5.2.2

6.2.3

>= 5.2.2

6.2.4

>= 5.2.2

6.2.5

>= 5.2.2

6.2.6

>= 5.2.2

6.2.7

>= 5.2.2

6.2.8

>= 5.2.2

6.2.9

>= 5.2.4

6.2.10

>= 5.2.4

6.2.11

>= 5.2.5

6.2.12

>= 5.2.6

6.2.13

>= 5.2.6


Related Content

Related Documents

Related SAP Notes/KBAs

  • No labels